Apache Flex SDK 4.15 - how to install?

classic Classic list List threaded Threaded
11 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Apache Flex SDK 4.15 - how to install?

Astraport
I try install 4.15 SDK by Apache Flex SDK Installer and get this error

    Fetched the SDK download mirror URL from the CGI.
    Error #2048
    Installation aborted
    Error #2002
   
    Installation aborted

If i downloaded sources from http://labs.adobe.com/downloads/air.html and http://flex.apache.org/download-binaries.html and try use one of this or its files mix my Flash Builder 4.7 always gives a variety of errors and does not define the SDK.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Apache Flex SDK 4.15 - how to install?

piotrz
Hi Astraport,

I don't have access to PC right now to check, but can you try nightly build?

You have to right click on combo box and check "Show Dev builds".

Post here also logs from the installation.

Piotr
Apache Flex PMC
piotrzarzycki21@gmail.com
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Apache Flex SDK 4.15 - how to install?

Astraport
Hi Piotr,

Thank you for your advice, but I do not know where I can find this combo box.
Here are my logs.

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Apache Flex SDK 4.15 - how to install?

piotrz
When you right click on combo box "Select Flex version" you will find options. By combo box I mean list with all Flexs SDK.

Piotr
Apache Flex PMC
piotrzarzycki21@gmail.com
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Apache Flex SDK 4.15 - how to install?

piotrz
In reply to this post by Astraport
The other thing which you could try is install 4.15 version with AIR/Flash Player 23.

Piotr
Apache Flex PMC
piotrzarzycki21@gmail.com
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Apache Flex SDK 4.15 - how to install?

piotrz
In reply to this post by Astraport
There is ongoing discussion about next release of Flex SDK [1]. It seems that when you try to install release candidate with AIR 24 it will be working. Once you get into the options which I mention in previous post you may see Flex SDK 4.16 RC or choose nightly build.

http://apache-flex-development.2333347.n4.nabble.com/DISCUSS-Apache-Flex-SDK-4-16-RC1-release-td57180i60.html

Piotr
Apache Flex PMC
piotrzarzycki21@gmail.com
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Apache Flex SDK 4.15 - how to install?

Astraport
In reply to this post by piotrz
it works! Suddenly.
Many thanks, Piotr. I do not know about it.
Happy Holidays.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Apache Flex SDK 4.15 - how to install?

piotrz
No Problem! :) That's what is for this forum. :) Good Luck with Code. :)

Merry Christmas! :)

Piotr
Apache Flex PMC
piotrzarzycki21@gmail.com
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Apache Flex SDK 4.15 - how to install?

Astraport
And again.
Apache Flex SDK Installer not working - abort installation every time.
I tried all of the above and without result.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Apache Flex SDK 4.15 - how to install?

Olaf Krueger
Astraport wrote
And again.
Apache Flex SDK Installer not working - abort installation every time.
I tried all of the above and without result.
Unfortunately, it seems that there are some issues with the infrastructure.
You may want to follow the dev list for getting some details [1]
Hope this helps!

Olaf

[1]
http://apache-flex-development.2333347.n4.nabble.com/Installer-Problems-td62791.html
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Apache Flex SDK 4.15 - how to install?

piotrz
In reply to this post by Astraport
Hi,

Installer is working again.

Thanks,
Piotr
Apache Flex PMC
piotrzarzycki21@gmail.com
Loading...